/*
Theme Name: La Nuit est belle
Description: Thème personnalisé pour La nuit est belle
Theme URI:   
Author: Arkanite
Author URI:  arkanite.com
Template: salient
Version: 1.0
*/



/**************** hack header ********************/

body.single-animation #header-outer, body.single-animation[data-header-color="dark"] #header-outer{
	background: linear-gradient(to bottom, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0) 99%) !important;
}

body.single-animation #header-outer.small-nav, body.single-animation[data-header-color="dark"] #header-outer.small-nav{
	background:#000 !important;
}

body #header-outer.small-nav.transparent[data-transparent-header="true"]{
	background:#000 !important;
}

body.single-animation #header-space{
	height:0 !important;
}

body.home #header-outer #logo .starting-logo, body.home #header-outer #logo .stnd.dark-version{
	opacity:0 !important;
	height:60px !important;
	transition: all 1s ease-out;
}

body.home #header-outer.small-nav #logo .starting-logo{
	opacity:1 !important;
}

/**************** styles pour formulaire deposer animation ********************/

.conteneur-formulaire-fond{
	background-image: url(/wp-content/uploads/2019/07/bg-presse-5.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
	padding:40px 0 0 0;
}

.conteneur-formulaire-fond h1{
	text-align:center;
	padding:0 10px;
	color:#FFF;
	margin-top: 8%;
}

.lanuitestbelle-form-animation{
	max-width:800px;
	margin:30px auto;
	width:100%;
	padding:30px;
	background:#FFF;
	border-radius:10px;
	box-sizing:border-box;
}

.lanuitestbelle-form-animation .acf-field .acf-label label{
	display:inline-block;
	margin-right:20px;
}

.lanuitestbelle-form-animation .acf-field p.description{
	display:inline-block;
	font-size:13px;
}

.lanuitestbelle-form-animation .acf-input-wrap input[type="text"], .lanuitestbelle-form-animation .acf-input-wrap input[type="email"], .lanuitestbelle-form-animation .acf-input select{
	height:35px;
	box-sizing: border-box;
	width: 100%;
	height: 35px;
	background:#F5F5F5;
}

.lanuitestbelle-form-animation .acf-input-wrap input[type="number"]{
	-moz-appearance: textfield;
}

.lanuitestbelle-form-animation .acf-form-submit input[type="submit"]{
	margin:20px auto 0 auto!important;
	width:280px !important;
	text-align:center !important;
	display:block;
	padding:13px 0;
	font-size:18px;
}

body.page-template-template-proposer-animation .ui-datepicker{
	width:auto !important;
}

body.page-template-template-proposer-animation .ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time_label{
	padding-top:10px !important;
}

body.page-template-template-proposer-animation .ui-datepicker .ui-datepicker-buttonpane button{
	background:#2FB3FB !important;
	color:#FFF !important;
}

body.page-template-template-proposer-animation .ui-datepicker .ui-datepicker-buttonpane button:hover{
	background:#2898D5 !important;
}

body.page-template-template-proposer-animation .ui-datepicker .ui_tpicker_second{
	display:none !important;
}

body.page-template-template-proposer-animation .ui-datepicker .ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute::before{
	padding-right: 7px;
}

body.page-template-template-proposer-animation .ui-datepicker .ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute{
	padding-left:10px;
}

body.page-template-template-proposer-animation .ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{
	width:50%;
	padding:6px !important;
}

/**************** styles pour page détail animation ********************/

.conteneur-detail-animation{
	background-image: url(/wp-content/uploads/2019/07/bg-presse-5.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
	padding:180px 10px 0 10px;
}

.conteneur-page-detail-animation{
	width:100%;
	max-width:1200px;
	margin:40px auto 0 auto;
	padding-bottom: 40px;
}

.conteneur-detail-animation .col-texte-animation{
	border-radius:10px;
	box-sizing:border-box;
	width:65%;
	float:left;
	color:#FFF;
}

.conteneur-detail-animation .col-carte-animation{
	width:35%;
	float:left;
	padding-left:30px;
	box-sizing:border-box;
}

.conteneur-detail-animation .col-carte-animation #carte-googlemap{
	height:300px;
	border-radius:10px;
	background-color: rgba(0, 0, 0, 0.6);
}

.conteneur-detail-animation .wrapper-animation{
	display:flex;
	width:100%;
	align-items:flex-start;
	margin-bottom:20px;
	flex-direction:row;
	justify-content:space-between;
}

.conteneur-detail-animation .wrapper-animation .col-gauche{
	width:200px;
	display:flex;
	align-items:flex-start;
	flex-direction:column;
	flex-shrink:0;
}

.conteneur-detail-animation .wrapper-animation .col-horaires{
	width:170px;
	height:170px;
	border-radius:10px;
	background-color: rgba(0, 0, 0, 0.6);
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction:column;
	color:#FFF;
	flex-shrink:0;
	margin-bottom:20px;
	box-sizing:border-box;
	padding:10px;
}

.conteneur-detail-animation .wrapper-animation .col-horaires h2{
	color:#2FB3FB;
	margin:0 0 10px 0;
	font-size:16px;
}

.conteneur-detail-animation .wrapper-animation .col-horaires p{
	margin: 0;
	font-size: 17px;
	text-align: center;
	padding: 0;
}

.conteneur-detail-animation .wrapper-animation .col-texte{
	background-color: rgba(0, 0, 0, 0.6);
	color:#FFF;
	border-radius:10px;
	box-sizing:border-box;
	padding:20px;
	width:100%;
}

.conteneur-detail-animation .wrapper-animation .col-texte .horaires{
	display:none;
}

.conteneur-detail-animation .wrapper-animation .col-texte h1{
	font-size:28px;
	color:#FFF;
}

.conteneur-detail-animation .wrapper-animation .col-texte h3{
	margin:0 0 0px 0;
	font-size:15px;
	color:#FFF;
	line-height:110%;
}

.conteneur-detail-animation .wrapper-animation .col-texte p{
	margin:0 0 10px 0;
	font-size:13px;
	padding:0;
}

.conteneur-detail-animation .wrapper-animation .col-texte .categorie-animation{
	font-size:18px;
	color:#FFF;
	display:flex;
	align-items:center;
	justify-content:flex-start;
}

.conteneur-detail-animation .wrapper-animation .col-texte .horaires-ville{
	font-size:16px;
	display:none;
}

.conteneur-detail-animation .wrapper-animation .col-texte .categorie-animation img{
	display:block;
	width:20px;
	margin-right:10px;
}

.conteneur-detail-animation .wrapper-animation .col-texte h3{
	color:#FFF;
}

.wrapper-animation .bt-savoir-plus{
	color:#FFF;
	background:#2FB3FB;
	padding:10px 30px;
	border-radius:5px;
	text-decoration:none;
	display:inline-block;
	font-size:13px;
	float:right;
}

.clearer{
	clear:both;
}


/**************** styles pour listing animation ********************/

.conteneur-listing-animation{
	background-image: url(/wp-content/plugins/lanuitestbelle-map/img/fond-etoile-fonce.jpg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	background-attachment:fixed;
	padding:180px 0 0 0;
}

.conteneur-listing-animation h1{
	color:#FFF;
	text-align:center;
}

.conteneur-listing-animation .chapeau{
	text-align:center;
	color:#FFF;
	margin:30px 0 0 0;
	line-height:130%;
}

.container-listing-recherche{
	width:100%;
	max-width:1000px;
	margin:30px auto 0 auto;
	padding:0 10px 20px 10px;
}

.conteneur-listing-animation .conteneur-recherche{
	display:flex;
	margin:40px 0 40px 0;
}

.conteneur-listing-animation .bt-ajouter-animation{
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction:column;
	float:left;
	height:170px;
	width:170px;
	border-radius:10px;
	border:1px solid #2FB3FB;
	background-color: rgba(0, 11, 172, 0.2);
	margin-right:30px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	flex-shrink:0;
}

.conteneur-listing-animation .bt-ajouter-animation:hover{
	color:#2FB3FB;
}

.conteneur-listing-animation .bt-ajouter-animation img{
	width:60px;
	display:block;
	margin-bottom:20px;
}

.conteneur-listing-animation .conteneur-recherche .col-recherche{
	width:100%;
	border-radius:10px;
	background-color: rgba(0, 0, 0, 0.6);
	padding:30px;
	box-sizing:border-box;
}

.conteneur-listing-animation .conteneur-recherche .col-recherche .row-flex{
	display:flex;
}

.conteneur-listing-animation .conteneur-recherche .col-recherche .row-flex:first-of-type{
	margin-bottom:20px;
}

.conteneur-listing-animation .conteneur-recherche .col-recherche .bt-rechercher{
	display:flex;
	flex-shrink:0;
	align-items:center;
	justify-content:center;
	width:140px;
	color:#FFF;
	font-size:15px;
	font-weight:bold;
	background:#2FB3FB;
	border-radius:5px;
	height:40px;
	margin-left:30px;
	border:none;
}

.conteneur-listing-animation .conteneur-recherche .col-recherche .bt-rechercher img{
	display:block;
	margin-right:10px;
	height:17px;
}

.conteneur-listing-animation .conteneur-recherche .col-recherche input{
	background:#FFF;
	height:40px;
	border:none;
	width:100%;
	border-radius:5px;
}

.conteneur-listing-animation .conteneur-recherche .col-recherche select{
	width:100% !important;
}

.conteneur-listing-animation .conteneur-recherche .col-recherche .select2.select2-container{
	background:#FFF;
	height:40px;
	border:none;
	width:100% !important;
	border-radius:5px;
}

.conteneur-listing-animation .conteneur-recherche .col-recherche .select2-container .select2-selection--single{
	height:40px;
}

.conteneur-listing-animation .conteneur-recherche .col-recherche .select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height:40px !important;
}

.conteneur-listing-animation .conteneur-recherche .col-recherche .select2-container--default .select2-selection--single .select2-selection__arrow{
	height:40px;
}

.conteneur-listing-animation .conteneur-recherche .col-recherche .espace{
	display:block;
	height:40px;
	width:30px;
	flex-shrink:0;
}

.bt-retour-carteprog{
	border:1px solid #FFF;
	border-radius:10px;
	color:#FFF;
	padding:8px 0;
	display:inline-block;
	text-align:center;
	width:170px;
	box-sizing:border-box;
}

.bt-retour-carteprog:hover{
	border-color:#2FB3FB;
	color:#2FB3FB;
}

.conteneur-page-detail-animation .bt-retour-carteprog{
	margin-bottom:20px;
}
/***************** style wrapper animations *****************/
	

.conteneur-listing-animation .wrapper-animation{
	display:flex;
	width:100%;
	align-items:flex-start;
	margin-top:20px;
	border-bottom:1px solid #FFF;
	padding-bottom:20px;
}

.conteneur-listing-animation .wrapper-animation:last-of-type{
	border-bottom:none;
}

.conteneur-listing-animation .wrapper-animation .col-horaires{
	width:170px;
	height:170px;
	border-radius:10px;
	background-color: rgba(0, 0, 0, 0.6);
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction:column;
	color:#FFF;
	flex-shrink:0;
	margin-right:30px;
}

.conteneur-listing-animation .wrapper-animation .col-horaires h2{
	color:#2FB3FB;
	margin:0 0 10px 0;
	font-size:20px;
	text-align:center;
	line-height:100%;
}

.conteneur-listing-animation .wrapper-animation .col-horaires p{
	margin:0;
	font-size:17px;
	text-align:center;
	padding:0;
}

.conteneur-listing-animation .wrapper-animation .col-img{
	width:170px;
	height:170px;
	background-image:url(/wp-content/plugins/lanuitestbelle-map/img/image-fond-animation.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	flex-shrink:0;
	border-radius:10px;
	margin-right:20px;
	display:flex;
	align-items:center;
	justify-content:center;
}

.conteneur-listing-animation .wrapper-animation .col-img img{
	width:100px;
}

.conteneur-listing-animation .wrapper-animation .col-texte .horaires{
	display:none;
}

.conteneur-listing-animation .wrapper-animation .col-texte{
	color:#FFF;
	width:100%;
}

.conteneur-listing-animation .wrapper-animation .col-texte h3{
	margin:0 0 10px 0;
	font-size:18px;
	color:#FFF;
	text-transform:uppercase;
	font-style:normal !important;
}

.conteneur-listing-animation .wrapper-animation .col-texte p{
	margin:10px 0 10px 0;
	font-size:13px;
	padding:0;
}

.conteneur-listing-animation .wrapper-animation .col-texte .categorie-animation{
	font-size:16px;
	color:#2FB3FB;
}

.conteneur-listing-animation .wrapper-animation .bt-savoir-plus{
	color:#FFF;
	background:#2FB3FB;
	padding:10px 30px;
	border-radius:5px;
	text-decoration:none;
	display:inline-block;
	font-size:13px;
}

.conteneur-listing-animation .a-venir, .conteneur-listing-animation .aucun-resultat{
	text-align:center;
	color:#FFF;
	font-size:17px;
}

@media screen and (max-width: 999px) {
	.conteneur-listing-animation .wrapper-animation .col-horaires{
		display:none;
	}
	.conteneur-listing-animation .wrapper-animation .col-texte .horaires{
		display:block;
	}
	.conteneur-listing-animation .wrapper-animation .col-texte p{
		margin:5px 0 5px 0;
		font-size:14px;
	}
	.conteneur-listing-animation .wrapper-animation .col-img, .conteneur-listing-animation .bt-ajouter-animation{
		height:150px;
		width:150px;
		margin-right: 20px;
	}
	.conteneur-listing-animation .conteneur-recherche .col-recherche{
		padding:20px;
	}
	.conteneur-listing-animation .conteneur-recherche .col-recherche input, .conteneur-listing-animation .conteneur-recherche .col-recherche .conteneur-listing-animation .conteneur-recherche .col-recherche .select2-container .select2-selection--single, .conteneur-listing-animation .conteneur-recherche .col-recherche .select2-container--default .select2-selection--single .select2-selection__arrow, .conteneur-listing-animation .conteneur-recherche .col-recherche .select2.select2-container, .conteneur-listing-animation .conteneur-recherche .col-recherche .bt-rechercher{
		height:35px;
	}
	.conteneur-listing-animation .conteneur-recherche .col-recherche .select2-container--default .select2-selection--single .select2-selection__rendered{
		line-height:40px !important;
	}
	.conteneur-listing-animation .conteneur-recherche .col-recherche .bt-rechercher{
		margin-left:20px;
	}
	.conteneur-listing-animation .conteneur-recherche .col-recherche .espace{
		width:20px;
	}
	.conteneur-detail-animation .wrapper-animation .col-gauche{
		display:none;
	}
	.conteneur-detail-animation .wrapper-animation .col-texte .horaires-ville{
		display:block;
	}
	.conteneur-detail-animation .wrapper-animation .col-texte .horaires{
		display:block;
	}
	.conteneur-detail-animation .wrapper-animation .col-texte .horaires .commune{
		color:#2FB3FB;
		font-size:17px;
	}
}

@media screen and (max-width: 700px) {
	.conteneur-listing-animation .conteneur-recherche{
		flex-direction:column;
	}
	.conteneur-listing-animation .conteneur-recherche .col-recherche{
		padding:10px;
	}
	.conteneur-listing-animation .bt-ajouter-animation{
		width:100%;
		height:50px;
		flex-direction:row;
		margin-bottom:20px;
	}
	.conteneur-listing-animation .bt-ajouter-animation img{
		margin:0 10px 0 0;
		width:30px;
	}
	.conteneur-listing-animation .wrapper-animation .col-img{
		width:80px;
		height:80px;
	}
	.conteneur-listing-animation .wrapper-animation .bt-savoir-plus{
		padding:6px 10px;
		font-size:12px;
	}
	.conteneur-listing-animation .wrapper-animation .col-texte h3{
		margin-bottom:5px;
	}
	.conteneur-listing-animation .conteneur-recherche .col-recherche .bt-rechercher{
		width:120px;
		margin-left:10px;
		font-size:13px;
	}
	.conteneur-listing-animation .conteneur-recherche .col-recherche .bt-rechercher img{
		margin-right:6px;
		height:15px;
	}
	.conteneur-listing-animation .conteneur-recherche .col-recherche .espace{
		width:10px;
	}
	.conteneur-listing-animation .conteneur-recherche .col-recherche .select2-container--default .select2-selection--single .select2-selection__rendered{
		font-size:13px;
	}
	.conteneur-listing-animation .conteneur-recherche .col-recherche input{
		min-width: 100px;
	}
	.conteneur-formulaire-fond{
		padding:70px 10px 20px 10px;
	}
	.conteneur-detail-animation{
		padding:60px 10px 0 10px;
	}
	.conteneur-detail-animation .col-texte-animation, .conteneur-detail-animation .col-carte-animation{
		width:100%;
		float:none;
	}
	.conteneur-detail-animation .col-carte-animation{
		padding:0;
	}
	.conteneur-detail-animation .col-carte-animation #carte-googlemap{
		height:200px;
	}
}

.acf-field.acf-field-true-false{
	display:flex;
}


#message{
	font-size:16px;
	color:#3C6997;
	font-weight:bold;
	text-align:center;
}